{% extends 'base.html.twig' %}

{% block title %}ProfessionalExperience{% endblock %}

{% block body %}
    <h1>ProfessionalExperience</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ professional_experience.id }}</td>
            </tr>
            <tr>
                <th>JobTitle</th>
                <td>{{ professional_experience.jobTitle }}</td>
            </tr>
            <tr>
                <th>CompagnyName</th>
                <td>{{ professional_experience.compagnyName }}</td>
            </tr>
            <tr>
                <th>CompagnyWebSite</th>
                <td>{{ professional_experience.compagnyWebSite }}</td>
            </tr>
            <tr>
                <th>Place</th>
                <td>{{ professional_experience.place }}</td>
            </tr>
            <tr>
                <th>StartDate</th>
                <td>{{ professional_experience.startDate ? professional_experience.startDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>EndDate</th>
                <td>{{ professional_experience.endDate ? professional_experience.endDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ professional_experience.description }}</td>
            </tr>
            <tr>
                <th>Dimension</th>
                <td>{{ professional_experience.dimension }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_professional_experience_index') }}">back to list</a>

    <a href="{{ path('app_professional_experience_edit', {'id': professional_experience.id}) }}">edit</a>

    {{ include('professional_experience/_delete_form.html.twig') }}
{% endblock %}
